﻿/* -------DEFAULTS---------------------*/

body { background: #ffffff;}

h1 {font: bold 14px/18px 'Century Gothic', Arial, Helvetica;}
h2 {font: bold 14px/22px 'Century Gothic', Arial, Helvetica; padding-bottom: 10px;}
h3 {font: bold 13px/18px 'Century Gothic', Arial, Helvetica; padding: 13px 0 5px 0;}
p {font: normal 12px/130% 'Century Gothic', Arial, Helvetica;}


/* -------HEADER---------------------*/


#mainMobile {display: none;}
header#main { width: 500px;	margin: 0 auto;	text-align: center;}
header#main a {float: right; display: block;}
header#main .logo {
	margin: 15px 0px 15px 10px;
	background-image: url('../../images/Logo.png');
	width: 170px;
	height: 80px;
}
header.mobileHeader {display: none;}

/* -------BOX---------------------*/

.box {
	background: #e5e5e5;
	border: 1px solid #C3D4DB;
	border-top: 1px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	-moz-box-shadow: rgba(0,0,0,0.15) 0 0 1px;
	-webkit-box-shadow: rgba(0,0,0,0.15) 0 0 1px;
	box-shadow: rgba(0,0,0,0.15) 0 0 1px;
	color: #444;
	font: normal 12px/14px 'Century Gothic', Arial, Helvetica;
	margin: 0 auto 30px;
	overflow: hidden;
}

.box.login { width: 500px; margin: 10px auto; clear: both;}
.boxBody {
	background: #fefefe;
	border-top: 1px solid #dde0e8;
	border-bottom: 1px solid #dde0e8;
	padding: 10px 20px;
}
.note {
	clear: both;
	margin-top: 20px;
	font: 12px/18px 'Century Gothic', Arial, Helvetica;
}

.box header {
	background: #f5f5f5;
	border-top: 1px solid #dde0e8;
	padding: 10px 22px;
	font: 14px/22px 'Century Gothic', Arial, Helvetica;
}

.box label {
	display: block;
	font: 14px/22px 'Century Gothic', Arial, Helvetica;
	margin: 10px 0 0 0px;
}

.box input[type=text], .box input[type=password], .txtField, .cjComboBox {
	border: 1px solid #c5c5c5;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px;
	-moz-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
	-webkit-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
	box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
	margin: 3px 0 4px;
	padding: 8px 0px 8px 6px;
	width: 99%;
	display: block;
}

.box div.dropdown input[type=text] {
	border: 0px solid Green;
	margin: 0px;
	padding: 0px;
	width: 99%;
	display: block;
	box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;
}

div.RadComboBox table td.rcbInputCell { height: 34px; line-height: 34px;}
div.RadComboBox_Default tr td.rcbInputCell, div.RadComboBox_Default tr td.rcbArrowCell {
	background-image: url('../../images/dropdown.gif') !important;
}
div.RadComboBox_Default .rcbFocused td.rcbInputCell { background-position: 0 -68px; }
div.RadComboBox_Default .rcbHovered td.rcbInputCell { background-position: 0 -102px; }
div.RadComboBox_Default tr td.rcbInputCell { background-position: 0 -34px; }
div.RadComboBox_Default .rcbFocused td.rcbArrowCell { background-position: -90px -224px; }
div.RadComboBox_Default .rcbHovered td.rcbArrowCell { background-position: -54px -224px; }
div.RadComboBox_Default tr td.rcbArrowCell { background-position: -18px -224px;}


.box input[type=text]:focus, .box input[type=password]:focus, .txtField:focus, .cjComboBox:focus {
	border: 1px solid #000000;
	-moz-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
	-webkit-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
	box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.04) inset, 0 0 1px #0d6db6 inset;
	color: #333;
}
.cjComboBox { width: 294px;}
.cjComboBox.small { padding: 3px 2px 3px 6px; width: 100px;	border-width: 3px !important;}
.txtField.small { padding: 3px 6px;	width: 200px; border-width: 3px !important;}

.rLink {padding: 0 6px 0 0; font-size: 11px; float: right; }
.box a {color: #999; text-decoration: underline;}
.box a:hover, .box a:focus { text-decoration: underline; color: #f05322;}
.box a:active { color: #f05322; }

.box footer {
	background: #f5f5f5;
	border-top: 0px solid #fff;
	padding: 20px 22px; /*height:100px;*/
}
.box footer label {	float: left; margin: 4px 0 0; font-size: 11px;}
.box footer input[type=checkbox] {
	vertical-align: sub;
	vertical-align: middle;
	margin-right: 10px;
}
.error { float: right; clear: none;	font-size: 11px; margin-right: 5px;}
/* -------CAPTCHA---------------------*/

img#ctl00_ContentPlaceHolder1_radCaptcha_CaptchaImageUP { 
	position: absolute; 
	top: 9px; left: 150px;
}
input#ctl00_ContentPlaceHolder1_radCaptcha_CaptchaTextBox {
	position: absolute; 
	top: 5px; 
	width: 120px; 
	text-transform: uppercase;}

span#ctl00_ContentPlaceHolder1_radCaptcha_ctl00 {
	position: absolute;
	font-size: 12px;
	color: Red;
	top: -20px;	right: -200px;
	width: 160px;
	z-index: 999;
}
span#ctl00_ContentPlaceHolder1_radCaptcha_ctl00 {
	position: absolute;
	font-size: 12px;
	color: Red;
	top: -20px;	right: -200px;
	width: 160px;
	z-index: 999;
}
.rcCaptchaAudioLink {
	position: absolute;
	right: -20px; top: 8px;
	background-image: url('../../images/audio.gif');
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
}
.rcRefreshImage {
	position: absolute;
	right: -20px; top: 8px;
	background-image: url('../../images/refresh.gif');
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
}
.captcha { position: relative; margin-top: -10px;}

/* -------ACCORDION 2 FOR CHROME---------------------*/

.accordionHeader2 {
	height: 30px;	
	width: 465px;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 5px;
	background: #fa5323;
	background: url('../../Images/arrows.png') no-repeat -2px -60px;
	background: -moz-linear-gradient(top, #fa5323, #fb754f);
	background: -webkit-gradient(linear, left top, left bottom, from(#fa5323), to(#fb754f));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fa5323', EndColorStr='#fb754f')";
	border: 1px solid #fb754f !important;
	cursor: pointer;
	padding: 0;
	font: bold 12px/30px 'Century Gothic' , Arial, Helvetica;
	color: #fff;
	-moz-box-shadow: inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
	-webkit-box-shadow: inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
	box-shadow: inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
	margin: 0 0 5px 0;
	float: left;
}
div.accordionHeader2 a, div.accordionHeader2 a:link  {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 30px;
	background: url('../../Images/arrows.png') no-repeat -2px -60px;
}
div.accordionHeader2 a:visited, div.accordionHeader2 a:hover {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 30px;
}
div.accordionHeader2:hover {
	background: url('../../Images/arrows.png') no-repeat -2px -60px;
	color: #fff;
	text-decoration: none;
	background: -moz-linear-gradient(top, #fb754f, #f58657);
	background: -webkit-gradient(linear, left top, left bottom, from(#fb754f), to(#f58657));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fb754f', EndColorStr='#f58657')";
	border: 1px solid #fb754f !important;	
}
div.activeAccordion2 {
	background: #BF1E2E url('../../Images/arrows.png') no-repeat -2px bottom;
	border: 1px solid #BF1E2E;
	text-decoration: none;
}
div.accordionHeader2.active   {
	text-decoration: none;	
	background: url('../../Images/arrows.png') no-repeat -2px -30px;
	background: -moz-linear-gradient(top, #fb754f, #f6966a);
	background: -webkit-gradient(linear, left top, left bottom, from(#fb754f), to(#f6966a));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fb754f', EndColorStr='#f6966a')";
	border: 1px solid #fb754f !important;
}
div.accordionHeader2.active a  {
	background: url('../../Images/arrows.png') no-repeat -2px -30px;}

.accordionContent2 {
	margin: 0 0 10px; padding: 0;
	overflow: hidden;
	font-size: 13px;
	width: 445px;
	clear: both;
	background: #feeade;
	border: 1px solid #d6d6d6;
	padding: 10px 10px 10px 10px;	
}


/* -------Popup--------------------*/


#modalFooterBrowsers { padding: 0px;}

span.textHelp { color: #000;}
span.browserHelpButton { color: #fa5323; text-decoration: none;}
span.fieldName { color: #fa5323; font-style: italic;}

.popupWrapper ul.browserHelpBullet { padding-bottom: 0px; color: Black;}

ul.browserHelp { padding-bottom: 5px; margin-right: 10px; padding-left: 25px;}

ul.browserHelp li { list-style-type: decimal;}
ul.browserHelp ul li { list-style-type: disc;}

ul.browserHelpAlpha { padding-bottom: 5px;	margin-right: 10px;	padding-left: 25px;}
ul.browserHelpAlpha li {
	list-style-type: upper-alpha;
}

.popupScroll {
	height: 300px;
	overflow-x: auto;
	overflow-y: scroll;
	margin: 0px;
	padding: 5px 10px;
}
.popupScrollWrapper {
	border-bottom: 1px solid #7e7879;
	border-top: 1px solid #7e7879;
	background-color: #f5f5f5;
}
.modalBg { background-color: #000; filter: alpha(opacity=80); opacity: 0.5; }
.popupWrapper {
	width: 500px;
	padding: 20px;
	background-color: #FFFFFF;
	min-height: 50px;
	height: auto !important;
	height: 50px;
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	font: 13px/18px 'Century Gothic', Arial, Helvetica;
}
.popupWrapper p { margin-bottom: 10px; }
.popupWrapper ul { padding-left: 10px; padding-bottom: 10px; }
.popupWrapper ul li { padding-left: 5px; padding-bottom: 3px;}

.popupButton { position: absolute;top: 5px; left: 115px;}

.box footer.modalFooter { background-color: #fff; padding: 0px 0px 0px 22px;}


/* -------buttons--------------------*/

.btnLogin {
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 5px;
	background: #fa5323;
	background: -moz-linear-gradient(top, #fa5323, #fb754f);
	background: -webkit-gradient(linear, left top, left bottom, from(#fa5323), to(#fb754f));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fa5323', EndColorStr='#fb754f')";
	border: 1px solid #fb754f !important;
	cursor: pointer;
	padding: 11px 16px;
	font: bold 12px/14px 'Century Gothic', Arial, Helvetica;
	color: #fff;
	-moz-box-shadow: inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
	-webkit-box-shadow: inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
	box-shadow: inset rgba(255,255,255,0.6) 0 1px 1px, rgba(0,0,0,0.1) 0 1px 1px;
	margin-left: 12px;
	float: right;
	padding: 7px 21px;
}

.btnLogin:hover, .btnLogin:focus, .btnLogin:active {
	background: #fb754f;
	background: -moz-linear-gradient(top, #fb754f, #fb754f);
	background: -webkit-gradient(linear, left top, left bottom, from(#fb754f), to(#fb754f));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fb754f', EndColorStr='#fb754f')";
}
.btnLogin:active {}


/* -------footer--------------------*/
footer#main {
	text-align: center;
	font: normal 11px/16px 'Century Gothic', Arial, Helvetica;
	width: 500px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
}
.copyright { margin-left: 10px;}


@media (max-width: 480px) {

	header#main {width: 330px;	}
	header#main .logo {
		margin: 10px 0px 10px 10px;
		background: url('../../images/Logo.png') no-repeat right center;
		background-size: 80% 80%;
		width: 150px;
		height: 69px;
	}
	header.mobileHeader {display: none;	}
	.box.login {width: 330px;}
	.box header {
		background: #f5f5f5;
		border-top: 1px solid #dde0e8;
		padding: 10px 22px;
		font: 14px/20px 'Century Gothic', Arial, Helvetica;
	}

	span#ctl00_ContentPlaceHolder1_radCaptcha_ctl00 { top: 43px; right: 0px; width: 100%;}
	
	footer#main { width: 320px; }
	.copyright { margin-left: 0px; clear: both; display: block;	}

	.btnLogin {
		padding: 11px 16px;
		font: bold 12px/14px 'Century Gothic' , Arial, Helvetica;
		width: 100%;
		margin-bottom: 10px;
	}
	
	.box footer.modalFooter { padding: 10px 22px 0px 22px; }
	
	.popupWrapper { width: 300px;	}
	.popupScroll { height: 250px; padding: 5px 0px;	}
	.popupScroll p { margin-left: 10px;}
}


@media (max-width: 360px) {
	
	#mainMobile {
		width: 280px;
		text-align: center;
		display: block;
		font: normal 18px/20px 'Century Gothic' , Arial, Helvetica;
		color: #fb754f;
		margin: 10px auto 5px auto;
		font-weight: bold;
	}

	#mainMobile a {
		width: 280px;
		text-align: center;
		display: block;
		font: normal 18px/20px 'Century Gothic' , Arial, Helvetica;
		color: #fb754f;
		margin: 5px auto;
		font-weight: bold;
	}
		
	header#main {display: none; }
	header#main .logo {
		margin: 5px 0px 5px 15px;
		background-image: url('../../images/Logo.png') no-repeat right top;
		background-size: 80% 80%;
		width: 150px;
		height: 69px;
	}
	header.mobileHeader { display: block; font: 14px/22px 'Century Gothic', Arial, Helvetica;}
	
	.box.login { width: 280px; border-width: 0px; }
	
	.box { background-color: #fff; box-shadow: none; border-width: 0px; }
	
	.box header {
		display: none;
		border-top: 0px solid #dde0e8;
		padding: 5px 0px 0px 0px;
		font: 12px/18px 'Century Gothic', Arial, Helvetica;
		background-color: #ffffff;
		text-align: center;
	}
	.box label {
		font: 12px/14px 'Century Gothic', Arial, Helvetica; display: block; margin: 10px 0 0 0px;
	}
	.note { text-align: center;}
	.box footer { padding: 20px 0px 20px 0px; }
	.box footer label a { text-align: center; float: none; }
	.box input[type=text], .box input[type=password], .txtField, .cjComboBox {
		border: 1px solid #c5c5c5;
		-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
		-moz-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
		-webkit-box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
		box-shadow: 2px 3px 3px rgba(0, 0, 0, 0.06) inset, 0 0 1px #95a2a7 inset;
		margin: 3px 0 4px;
		padding: 8px 0px 8px 6px;
		width: 95%;
		display: block;
	}

	.btnLogin {
		padding: 11px 16px;
		font: bold 12px/14px 'Century Gothic', Arial, Helvetica;
		width: 100%;
		margin-bottom: 10px;
	}

	fieldset.boxBody { padding: 0px; border-width: 0px;	}
	#fieldsetFooter { background-color: #fff; padding-bottom: 0px; }
	
	span#ctl00_ContentPlaceHolder1_radCaptcha_ctl00 { top: 43px; right: 0px; width: 100%;}
	img#ctl00_ContentPlaceHolder1_radCaptcha_CaptchaImageUP { position: absolute; top: 9px; left: 120px;}
	input#ctl00_ContentPlaceHolder1_radCaptcha_CaptchaTextBox { width: 100px; }
	span#ctl00_ContentPlaceHolder1_radCaptcha_ctl00 {
		position: absolute;
		font-size: 12px;
		color: Red;
		top: -20px; right: -200px;
		width: 160px;
	}
	.captcha { position: relative; margin-top: -10px;}
	.rcRefreshImage { right: 10px;}
	
	.popupWrapper { width: 250px; padding: 15px 15px 0px 15px; }
	.popupScroll { height: 200px; padding: 5px 0px; }
	.popupScroll p { margin-left: 10px;}

	.accordionHeader2 { height: 30px; width: 240px; }
	.accordionContent2 { margin: 0 0 10px; width: 218px; }

	.box footer.modalFooter { background-color: #fff; padding: 5px 22px 5px 22px; font: 12px/16px 'Century Gothic', Arial, Helvetica;	}

	.popupWrapper ul { padding-left: 0px; padding-bottom: 5px; font-size: 11px;	}
	.popupWrapper p { font-size: 12px; }
	.popupWrapper ul li { padding-left: 0px; }
	.popupButton { top: 0px; left: 95px;	}

	footer#main { width: 300px;	padding-top: 10px; border-top: 0px solid #dde0e8; }
	.copyright { margin-left: 0px; clear: both; display: block;	}
}